A:link { color:#9ABBF1; }
A:visited { color:#9ABBF1; }
A:active { color:#9ABBF1; }
A:hover { color:#FFFFFF; }

td { font-size: 10pt; }

body
{
	font-family: Verdana, Arial, Helvetica;
	font-color: white;
	font-weight: bold;
	font-size: 10pt;
	background-image: url('images/bluesilk.jpg');
	vlink-color: #40C1FF
}
p
{
	font-color: white;
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica;
}
h1
{
	font-family: Verdana, Arial, Helvetica;
}

h2
{
	font-family: Times New Roman, serif;
	font-style: italic;
	font-size: x-large;
	font-weight: bold;
}
h3
{
	font-family: Verdana, Arial, Helvetica;
}
h4
{
	font-family: Times New Roman, serif;	
	font-style: italic;
	font-size: large;

}
h5
{
	font-family: Verdana, Arial, Helvetica;	
	font-weight: bold;
}
h6
{
	font-family: Verdana, Arial, Helvetica;
}

}
body
{
	color: rgb(255,255,255);
	background-color: rgb(0,0,75);
}

h1
{
	color: rgb(255,200,0);
}
h2
{
	color: rgb(255,255,255);
}
h3
{
	color: rgb(0,255,0);
}
h4
{
	color: rgb(255,255,255);
}
h5
{
	color: rgb(0,255,0);
}
h6
{
	color: rgb(150,150,150);
}


table
{
	border-top: medium none rgb(255,224,117);
	border-right: medium none rgb(187,145,0);
	border-bottom: medium none rgb(187,145,0);
	border-left: medium none rgb(255,224,117);
	font-family: Verdana, Arial, Helvetica;
	font-color: white;
	font-weight: bold;
	font-size: 10pt;
	
	h1
{
	color: rgb(255,200,0);
}
h2
{
	color: rgb(255,255,255);
}
h3
{
	color: rgb(0,255,0);
}
h4
{
	color: rgb(255,255,255);
}
h5
{
	color: rgb(0,255,0);
}
h6
{
	color: rgb(150,150,150);
}

	
}